[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# EConvertError

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

Conversion error.

## Declaration

Source position: sysutilh.inc line 186

`type EConvertError = class(Exception)`

## Inheritance

`EConvertError` |  | Conversion error.
`Exception` |  | Base class of all exceptions.
`TObject`

## Description

EConvertError is raised by the various conversion routines in the SysUtils unit. The message will contain more specific error information.